Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install twolame on Debian Unstable (Sid)


Install twolame

Installing twolame package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install twolame

twolame package information

distro Debian Unstable (Sid)
section Main
name twolame
version 0.3.13-1.2
description MPEG Audio Layer 2 encoder (command line frontend)
subsection sound
website twolame.org
maintainer Debian MythTV Team

Uninstall twolame

To remove just twolame package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove twolame

Uninstall twolame and it’s dependent packages

To remove the twolame package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove twolame

Purging twolame

If you also want to delete configuration and/or data files of twolame from Debian Sid then this will work:

sudo apt-get purge twolame

To delete configuration and/or data files of twolame and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove twolame

 

Comments

comments